﻿<?xml version="1.0" encoding="utf-8"?>
<Config>
    <NET>
        <LfnetBypassFlag>
            <HDRP>0</HDRP>
            <HDRPLITE>0</HDRPLITE>
            <QUADRA>0</QUADRA>                  
            <TELE>0</TELE> <!--elsa tele-->  
            <WIDE>0</WIDE>
            <FORE>0</FORE>
            <FOV_MAIN>0</FOV_MAIN><!--elsa fov mian quad-->
            <FOV_SUB>0</FOV_SUB><!--elsa fov sub tele-->
            <QUADRA_HIGHRES>0</QUADRA_HIGHRES><!--ultraHight mode quad always bypass lfnet-->
            <TELE_2>0</TELE_2> <!--elsap tele 2-->
            <TELE_3X>0</TELE_3X><!--anna tele-->
            <WIDE_BAYER>0</WIDE_BAYER><!--edin wide-->
        </LfnetBypassFlag>
        <NOISE_PROFILE>    <!--calibration-->
            <QUADRA_MODE>
                <K_A>0.00082406</K_A>
                <K_B>0.01565041</K_B>
                <B_A>0.00000234</B_A>
                <B_B>-0.00050833</B_B>
                <B_C>0.17021012</B_C>
                <BL>16.0</BL>
            </QUADRA_MODE>
            <TELE_MODE>
                <!--          iso0  iso1   -->
                <ISO_SECTION> 160  6400</ISO_SECTION>
                <iso0>
                    <K_A>0.00063054</K_A>
                    <K_B>0.00088823</K_B>
                    <B_A>0.00000084</B_A>
                    <B_B>0.00074954</B_B>
                    <B_C>0.00000000</B_C>
                    <BL>16.0</BL>
                </iso0>
                <iso1>
                    <K_A>0.00063054</K_A>
                    <K_B>0.00088823</K_B>
                    <B_A>0.00000084</B_A>
                    <B_B>0.00074954</B_B>
                    <B_C>0.00000000</B_C>
                    <BL>16.0</BL>
                </iso1>
            </TELE_MODE>
            <TELE_2_MODE>
                <!--          iso0  iso1   -->
                <ISO_SECTION> 160  6400</ISO_SECTION>
                <iso0>
                    <K_A>0.00063524</K_A>
                    <K_B>0.00616924</K_B>
                    <B_A>0.00000132</B_A>
                    <B_B>0.00004935</B_B>
                    <B_C>0.01097516</B_C>
                    <BL>16.0</BL>
                </iso0>
                <iso1>
                    <K_A>0.00063524</K_A>
                    <K_B>0.00616924</K_B>
                    <B_A>0.00000132</B_A>
                    <B_B>0.00004935</B_B>
                    <B_C>0.01097516</B_C>
                    <BL>16.0</BL>
                </iso1>
            </TELE_2_MODE>
            <TELE_3X_MODE>
                <!--          iso0  iso1   -->
                <ISO_SECTION> 160  6400</ISO_SECTION>
                <iso0>
                    <K_A>0.00105702</K_A>
                    <K_B>-0.00715438</K_B>
                    <B_A>0.00000197</B_A>
                    <B_B>0.00194968</B_B>
                    <BL>16.0</BL>
                </iso0>
                <iso1>
                    <K_A>0.00102640</K_A>
                    <K_B>0.00225267</K_B>
                    <B_A>0.00000213</B_A>
                    <B_B>0.00028718</B_B>
                    <BL>16.0</BL>
                </iso1>
            </TELE_3X_MODE>
            <BAYER_MODE>
                <!--          iso0  iso1  iso2-->
                <ISO_SECTION> 1600  3200  6400</ISO_SECTION>
                <iso0>
                    <K_A>0.00021122</K_A>
                    <K_B>0.00412954</K_B>
                    <B_A>0.00000015</B_A>
                    <B_B>-0.00003172</B_B>
                    <B_C>0.06514669</B_C>
                    <BL>16.0</BL>
                </iso0>
                <iso1>
                    <K_A>0.00021122</K_A>
                    <K_B>0.00412954</K_B>
                    <B_A>0.00000015</B_A>
                    <B_B>-0.00003172</B_B>
                    <B_C>0.06514669</B_C>
                    <BL>16.0</BL>
                </iso1>
                <iso2>
                    <K_A>0.00021122</K_A>
                    <K_B>0.00412954</K_B>
                    <B_A>0.00000015</B_A>
                    <B_B>-0.00003172</B_B>
                    <B_C>0.06514669</B_C>
                    <BL>16.0</BL>
                </iso2>
                <USE_VST_NO_AWB_GAIN> 1 </USE_VST_NO_AWB_GAIN>
                <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
            </BAYER_MODE>
            <QRF_MODE>
                <BAYER_FRAME>
                <!--          iso0  iso1-->
                <ISO_SECTION> 100   320</ISO_SECTION>
                <iso0>
                    <K_A>0.00033136</K_A>
                    <K_B>0.00124478</K_B>
                    <B_A>0.000002245‬</B_A>
                    <B_B>-0.000045235</B_B>
                    <B_C>0.020223144‬</B_C>
                    <BL>16.0</BL>
                </iso0>
                <iso1>
                    <K_A>0.00028994</K_A>
                    <K_B>0.00124478 </K_B>
                    <B_A>0.00000053</B_A>
                    <B_B>-0.000004573</B_B>
                    <B_C>0.0392661417‬</B_C>
                    <BL>16.0</BL>
                </iso1>
                </BAYER_FRAME>
                <QUADRA_FRAME>
                    <K_A>0.00087015</K_A>
                    <K_B>0.00197623</K_B>
                    <B_A>0.00000241</B_A>
                    <B_B>0.00008112</B_B>
                    <B_C>0.02666768</B_C>
                    <BL>16.0</BL>
                </QUADRA_FRAME>
            </QRF_MODE>
            <WIDE_MODE>
               <K_A>0.00014034</K_A>
               <K_B>0.00162875</K_B>
               <B_A>0.00000005</B_A>
               <B_B>0.00006657</B_B>
               <B_C>0.01269799</B_C>
               <BL>16.0</BL>
               <ADJUST_BGAIN>
                 <ISO_SECTION>100   150  1500  1600  4000  6400</ISO_SECTION>
                 <BGAIN>      1.5   1.0  1.0   1.5   1.5   1.5 </BGAIN>
               </ADJUST_BGAIN>
               <USE_VST_NO_AWB_GAIN> 1 </USE_VST_NO_AWB_GAIN>
               <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
            </WIDE_MODE>
            <WIDE_BAYER_MODE>
                <!--          iso0  iso1  iso2-->
                <ISO_SECTION> 200  1600  3500</ISO_SECTION>
                <iso0>
                    <K_A>0.00078116</K_A>
                    <K_B>-0.00137500</K_B>
                    <B_A>0.00000204</B_A>
                    <B_B>0.00024552</B_B>
                    <B_C>0.01058700</B_C>
                  <BL>16.0</BL>
                </iso0>
                <iso1>
                    <K_A>0.00076746</K_A>
                    <K_B>0.01819430</K_B>
                    <B_A>0.00000114</B_A>
                    <B_B>0.00100981</B_B>
                    <B_C>-0.12851849</B_C>
                  <BL>16.0</BL>
                </iso1>
                <iso2>
                    <K_A>0.00076746</K_A>
                    <K_B>0.01819430</K_B>
                    <B_A>0.00000114</B_A>
                    <B_B>0.00100981</B_B>
                    <B_C>-0.12851849</B_C>
                  <BL>16.0</BL>
                </iso2>
              <USE_VST_NO_AWB_GAIN> 1 </USE_VST_NO_AWB_GAIN>
              <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
            </WIDE_BAYER_MODE>
            <FORE_MAIN_MODE>
                <!--          iso0  iso1  iso2-->
                <ISO_SECTION>  320  4000  6400</ISO_SECTION>
                <iso0>
                    <K_A>0.00027149</K_A>
                    <K_B>-0.00015872</K_B>
                    <B_A>0.00000038</B_A>
                    <B_B>0.00000518</B_B>
                    <B_C>0.01717902</B_C>
                    <BL>16.0</BL>
                </iso0>
                <iso1>
                    <K_A>0.00028479</K_A>
                    <K_B>-0.00950910</K_B>
                    <B_A>0.00000040</B_A>
                    <B_B>-0.00009524</B_B>
                    <B_C>0.08335015</B_C>
                    <BL>16.0</BL>
                </iso1>
                <iso2>
                  <K_A>0.00028479</K_A>
                  <K_B>-0.00950910</K_B>
                  <B_A>0.00000040</B_A>
                  <B_B>-0.00009524</B_B>
                  <B_C>0.08335015</B_C>
                  <BL>16.0</BL>
                </iso2>
                <ADJUST_BGAIN>
                    <ISO_SECTION>50   320  800  1500  3000  4000</ISO_SECTION>
                    <BGAIN>      1.5  1.0  1.0  1.0   1.0   1.0 </BGAIN>
                </ADJUST_BGAIN>
                <USE_VST_NO_AWB_GAIN> 1 </USE_VST_NO_AWB_GAIN>
                <USE_AWB_CLIP_BEFORE_VST> 0 </USE_AWB_CLIP_BEFORE_VST>
            </FORE_MAIN_MODE>
        </NOISE_PROFILE>
        <NOISE_ADD_BACK>
            <QUADRA_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.5 </NOISE_GAIN>
                <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 400    800   1600  3200  4800  6000</LUMA_BLR_ISO_SECTION>    <!--[0,6400]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>24  64  0.24  0.08</iso0>
                    <iso1>24  64  0.32  0.12</iso1>
                    <iso2>24  64  0.40  0.16</iso2>
                    <iso3>24  64  0.48  0.24</iso3>
                    <iso4>24  64  0.56  0.32</iso4>
                    <iso5>24  64  0.64  0.48</iso5>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>24  64  0     0   </iso0>
                    <iso1>24  64  0     0   </iso1>
                    <iso2>24  64  0.12  0.04 </iso2>
                    <iso3>24  64  0.24  0.08</iso3>
                    <iso4>24  64  0.32  0.16</iso4>
                    <iso5>24  64  0.48  0.24</iso5>
                </LUMA_BLR_LF>
                <!--                iso0  iso1  iso2  iso3  iso4  iso5 -->
                <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>     <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <iso0>0.4</iso0>
                    <iso1>0.4</iso1>
                    <iso2>0.4</iso2>
                    <iso3>0.5</iso3>
                    <iso4>0.5</iso4>
                    <iso5>0.6</iso5>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <iso0>0.5</iso0>
                    <iso1>0.6</iso1>
                    <iso2>0.6</iso2>
                    <iso3>0.7</iso3>
                    <iso4>0.7</iso4>
                    <iso5>1.0</iso5>
                </SIGMA_LF>
            </QUADRA_MODE>
            <WIDE_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.5 </NOISE_GAIN>
                <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 300   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>    <!--[0,6400]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>17  120  0.24  0.10 </iso0>
                    <iso1>18  120  0.32  0.14  </iso1>
                    <iso2>18  120  0.40  0.18 </iso2>
                    <iso3>25  120  0.48  0.22 </iso3>
                    <iso4>17  120  0.56  0.26 </iso4>
                    <iso5>25  120  0.64  0.30 </iso5>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>17  120  0.00  0.00 </iso0>
                    <iso1>18  120  0.04  0.05 </iso1>
                    <iso2>18  120  0.12  0.07 </iso2>
                    <iso3>18  120  0.24  0.07 </iso3>
                    <iso4>18  120  0.32  0.07 </iso4>
                    <iso5>18  120  0.48  0.07 </iso5>
                </LUMA_BLR_LF>
                <!--                iso0  iso1  iso2  iso3  iso4  iso5 -->
                <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>
                <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <iso0>0.4</iso0>
                    <iso1>0.4</iso1>
                    <iso2>0.4</iso2>
                    <iso3>0.5</iso3>
                    <iso4>0.5</iso4>
                    <iso5>0.6</iso5>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <iso0>0.5</iso0>
                    <iso1>0.6</iso1>
                    <iso2>0.6</iso2>
                    <iso3>0.7</iso3>
                    <iso4>0.7</iso4>
                    <iso5>1.0</iso5>
                </SIGMA_LF>
                <RANDOM_NOISE>
                  <!--luma_threshold1  luma_threshold2 luma_threshold3  noise1  noise2  noise3-->
                  <iso0>120 200 250 8 22 8 </iso0>
                  <iso1>120 200 250 8 22 8 </iso1>
                  <iso2>120 200 250 8 22 8 </iso2>
                  <iso3>120 200 250 8 22 8 </iso3>
                  <iso4>120 200 250 8 22 8 </iso4>
                  <iso5>120 200 250 8 22 8 </iso5>
                </RANDOM_NOISE>
            </WIDE_MODE>
            <BAYER_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.5 </NOISE_GAIN>
                <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 300   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>    <!--[0,6400]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>17  25  0.00  0.00 </iso0>
                    <iso1>18  25  0.06  0.1  </iso1>
                    <iso2>18  25  0.1   0.12 </iso2>
                    <iso3>25  40  0.12  0.12 </iso3>
                    <iso4>17  40  0.15  0.15 </iso4>
                    <iso5>25  60  0.15  0.15 </iso5>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>17  25  0.00  0.00 </iso0>
                    <iso1>18  25  0.04  0.05 </iso1>
                    <iso2>18  25  0.08  0.07 </iso2>
                    <iso3>18  25  0.08  0.07 </iso3>
                    <iso4>18  25  0.08  0.07 </iso4>
                    <iso5>18  25  0.12  0.07 </iso5>
                </LUMA_BLR_LF>
                <!--              iso0  iso1  iso2  iso3  iso4  iso5 -->
              <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>    <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <iso0>0.4</iso0>
                    <iso1>0.4</iso1>
                    <iso2>0.4</iso2>
                    <iso3>0.5</iso3>
                    <iso4>0.5</iso4>
                    <iso5>0.6</iso5>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <iso0>0.5</iso0>
                    <iso1>0.6</iso1>
                    <iso2>0.6</iso2>
                    <iso3>0.7</iso3>
                    <iso4>0.7</iso4>
                    <iso5>1.0</iso5>
                </SIGMA_LF>
            </BAYER_MODE>
            <TELE_1X_MODE>
               <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.0 </NOISE_GAIN>
                <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 100   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>
                <!--[0,6400]-->
                <LUMA_BLR_HF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                <iso0>17  25  0.02  0.01</iso0>
                <iso1>18  25  0.06  0.03 </iso1>
                <iso2>18  25  0.06  0.03 </iso2>
                <iso3>25  40  0.1  0.05</iso3>
                <iso4>17  40  0.15  0.1</iso4>
                <iso5>25  60  0.25  0.15</iso5>
              </LUMA_BLR_HF>
              <LUMA_BLR_LF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                <iso0>17  25  0.04   0.03 </iso0>
                <iso1>18  25  0.07  0.05</iso1>
                <iso2>18  25  0.1  0.08</iso2>
                <iso3>25  40  0.2   0.1 </iso3>
                <iso4>17  25  0.2   0.1 </iso4>
                <iso5>25  60  0.3   0.2 </iso5>
              </LUMA_BLR_LF>
              <!--                iso0  iso1  iso2  iso3  iso4  iso5 -->
              <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>
              <!--[0,6400]-->
              <SIGMA_HF>
                <!--[0,4]-->
                <iso0>0.4</iso0>
                <iso1>0.4</iso1>
                <iso2>0.4</iso2>
                <iso3>0.5</iso3>
                <iso4>0.5</iso4>
                <iso5>0.6</iso5>
              </SIGMA_HF>
              <SIGMA_LF>
                <!--[0,4]-->
                <iso0>0.5</iso0>
                <iso1>0.6</iso1>
                <iso2>0.6</iso2>
                <iso3>0.7</iso3>
                <iso4>0.7</iso4>
                <iso5>1.0</iso5>
              </SIGMA_LF>
            </TELE_1X_MODE>
            <TELE_2X_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.0 </NOISE_GAIN>
                <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 100   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>
                <!--[0,6400]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>17  25  0.02  0.01  </iso0>
                    <iso1>18  25  0.06  0.03  </iso1>
                    <iso2>18  25  0.06  0.03  </iso2>
                    <iso3>25  40  0.1   0.05  </iso3>
                    <iso4>17  40  0.15  0.1   </iso4>
                    <iso5>25  60  0.25  0.15  </iso5>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>17  25  0.04   0.03 </iso0>
                    <iso1>18  25  0.07   0.05 </iso1>
                    <iso2>18  25  0.1    0.08 </iso2>
                    <iso3>25  40  0.2    0.1  </iso3>
                    <iso4>17  25  0.2    0.1  </iso4>
                    <iso5>25  60  0.3    0.2  </iso5>
                </LUMA_BLR_LF>
                <!--                iso0  iso1  iso2  iso3  iso4  iso5 -->
                <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>
                <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <iso0>0.4</iso0>
                    <iso1>0.4</iso1>
                    <iso2>0.4</iso2>
                    <iso3>0.5</iso3>
                    <iso4>0.5</iso4>
                    <iso5>0.6</iso5>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <iso0>0.5</iso0>
                    <iso1>0.6</iso1>
                    <iso2>0.6</iso2>
                    <iso3>0.7</iso3>
                    <iso4>0.7</iso4>
                    <iso5>1.0</iso5>
                </SIGMA_LF>
            </TELE_2X_MODE>
            <QRF_MODE>
                <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.0 </NOISE_GAIN>
              <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
              <LUMA_BLR_ISO_SECTION> 300   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>
              <!--[0,6400]-->
              <LUMA_BLR_HF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                <iso0>17  25  0.04  0.02</iso0>
                <iso1>18  25  0.15  0.3 </iso1>
                <iso2>18  25  0.15  0.3 </iso2>
                <iso3>25  40  0.32  0.24</iso3>
                <iso4>17  40  0.40  0.36</iso4>
                <iso5>25  60  0.40  0.36</iso5>
              </LUMA_BLR_HF>
              <LUMA_BLR_LF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                <iso0>17  25  0.2   0.1 </iso0>
                <iso1>18  25  0.07  0.05</iso1>
                <iso2>18  25  0.14  0.1</iso2>
                <iso3>25  40  0.4   0.2 </iso3>
                <iso4>17  25  0.4   0.2 </iso4>
                <iso5>25  60  0.6   0.3 </iso5>
              </LUMA_BLR_LF>
              <!--                iso0  iso1  iso2  iso3  iso4  iso5 -->
              <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>
              <!--[0,6400]-->
              <SIGMA_HF>
                <!--[0,4]-->
                <iso0>0.4</iso0>
                <iso1>0.4</iso1>
                <iso2>0.4</iso2>
                <iso3>0.5</iso3>
                <iso4>0.5</iso4>
                <iso5>0.6</iso5>
              </SIGMA_HF>
              <SIGMA_LF>
                <!--[0,4]-->
                <iso0>0.5</iso0>
                <iso1>0.6</iso1>
                <iso2>0.6</iso2>
                <iso3>0.7</iso3>
                <iso4>0.7</iso4>
                <iso5>1.0</iso5>
              </SIGMA_LF>
            </QRF_MODE>
            <FORE_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 0.5 </NOISE_GAIN>
                <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 300   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>    <!--[0,6400]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>17  25  0.00  0.00</iso0>
                    <iso1>18  25  0.06  0.10 </iso1>
                    <iso2>18  25  0.15  0.22 </iso2>
                    <iso3>25  40  0.25  0.24</iso3>
                    <iso4>17  40  0.3   0.30</iso4>
                    <iso5>25  60  0.32  0.30</iso5>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>17  25  0.00  0.00 </iso0>
                    <iso1>18  25  0.05  0.05</iso1>
                    <iso2>18  25  0.14  0.1</iso2>
                    <iso3>18  25  0.14  0.1 </iso3>
                    <iso4>18  25  0.14  0.1 </iso4>
                    <iso5>18  25  0.2   0.1 </iso5>
                </LUMA_BLR_LF>
                <!--              iso0  iso1  iso2  iso3  iso4  iso5 -->
              <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>    <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <iso0>0.4</iso0>
                    <iso1>0.4</iso1>
                    <iso2>0.4</iso2>
                    <iso3>0.5</iso3>
                    <iso4>0.5</iso4>
                    <iso5>0.6</iso5>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <iso0>0.5</iso0>
                    <iso1>0.6</iso1>
                    <iso2>0.6</iso2>
                    <iso3>0.7</iso3>
                    <iso4>0.7</iso4>
                    <iso5>1.0</iso5>
                </SIGMA_LF>
                <RANDOM_NOISE>
                  <!--luma_threshold1  luma_threshold2 luma_threshold3  noise1  noise2  noise3-->
                  <iso0>300  300  300  0  0  0</iso0>
                  <iso1>300  300  300  0  0  0</iso1>
                  <iso2>300  300  300  0  0  0</iso2>
                  <iso3>300  300  300  0  0  0</iso3>
                  <iso4>300  300  300  0  0  0</iso4>
                  <iso5>300  300  300  0  0  0</iso5>
                </RANDOM_NOISE>
            </FORE_MODE>
        </NOISE_ADD_BACK>
        <NOISE_ADD_BACK_FACE>
            <QUADRA_MODE>
                <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.5 </NOISE_GAIN>
                <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 400    800   1600  3200  4800  6000</LUMA_BLR_ISO_SECTION>    <!--[0,6400]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>24  64  0.24  0.08</iso0>
                    <iso1>24  64  0.32  0.12</iso1>
                    <iso2>24  64  0.40  0.16</iso2>
                    <iso3>24  64  0.48  0.24</iso3>
                    <iso4>24  64  0.56  0.32</iso4>
                    <iso5>24  64  0.64  0.48</iso5>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>24  64  0     0.5</iso0>
                    <iso1>24  64  0     0.5</iso1>
                    <iso2>24  64  0.12  0.5</iso2>
                    <iso3>24  64  0.24  0.5</iso3>
                    <iso4>24  64  0.32  0.5</iso4>
                    <iso5>24  64  0.48  0.5</iso5>
                </LUMA_BLR_LF>
                <!--                iso0  iso1  iso2  iso3  iso4  iso5 -->
                <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>     <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <iso0>0.4</iso0>
                    <iso1>0.4</iso1>
                    <iso2>0.4</iso2>
                    <iso3>0.5</iso3>
                    <iso4>0.5</iso4>
                    <iso5>0.6</iso5>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <iso0>0.5</iso0>
                    <iso1>0.6</iso1>
                    <iso2>0.6</iso2>
                    <iso3>0.7</iso3>
                    <iso4>0.7</iso4>
                    <iso5>1.0</iso5>
                </SIGMA_LF>
            </QUADRA_MODE>
            <WIDE_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.5 </NOISE_GAIN>
                <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 400    800   1600  3200  4800  6000</LUMA_BLR_ISO_SECTION>
                <!--[0,6400]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>24  200  0.24  0.00</iso0>
                    <iso1>24  200  0.32  0.00</iso1>
                    <iso2>24  200  0.40  0.00</iso2>
                    <iso3>24  200  0.48  0.00</iso3>
                    <iso4>24  200  0.56  0.00</iso4>
                    <iso5>24  200  0.64  0.00</iso5>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>24  200  0     0.0 </iso0>
                    <iso1>24  200  0     0.0 </iso1>
                    <iso2>24  200  0.12  0.0 </iso2>
                    <iso3>24  200  0.24  0.0 </iso3>
                    <iso4>24  200  0.32  0.0 </iso4>
                    <iso5>24  200  0.48  0.0 </iso5>
                </LUMA_BLR_LF>
                <!--                iso0  iso1  iso2  iso3  iso4  iso5 -->
                <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>
                <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <iso0>0.4</iso0>
                    <iso1>0.4</iso1>
                    <iso2>0.4</iso2>
                    <iso3>0.5</iso3>
                    <iso4>0.5</iso4>
                    <iso5>0.6</iso5>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <iso0>0.5</iso0>
                    <iso1>0.6</iso1>
                    <iso2>0.6</iso2>
                    <iso3>0.7</iso3>
                    <iso4>0.7</iso4>
                    <iso5>1.0</iso5>
                </SIGMA_LF>
                <RANDOM_NOISE>
                  <!--luma_threshold1  luma_threshold2 luma_threshold3  noise1  noise2  noise3-->
                  <iso0>200  220  250  5  20  5</iso0>
                  <iso1>200  220  250  5  20  5</iso1>
                  <iso2>200  220  250  5  20  5</iso2>
                  <iso3>200  220  250  5  20  5</iso3>
                  <iso4>200  220  250  5  20  5</iso4>
                  <iso5>200  220  250  5  20  5</iso5>
                </RANDOM_NOISE>
            </WIDE_MODE>
            <BAYER_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.5 </NOISE_GAIN>
                <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 300   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>    <!--[0,6400]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                  <iso0>17  25  0.04  0.02</iso0>
                    <iso1>18  25  0.10   0.16 </iso1>
                    <iso2>18  25  0.10  0.14 </iso2>
                    <iso3>25  40  0.10  0.14</iso3>
                    <iso4>17  40  0.15  0.20</iso4>
                    <iso5>25  60  0.18  0.20</iso5>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>100  120  0.3  0.5 </iso0>
                    <iso1>18  25  0.10  0.30 </iso1>
                    <iso2>18  25  0.14  0.20 </iso2>
                    <iso3>18  25  0.14  0.20 </iso3>
                    <iso4>18  25  0.14  0.20 </iso4>
                    <iso5>18  25  0.16  0.20 </iso5>
                </LUMA_BLR_LF>
                <!--              iso0  iso1  iso2  iso3  iso4  iso5 -->
              <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>    <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <iso0>0.4</iso0>
                    <iso1>0.4</iso1>
                    <iso2>0.4</iso2>
                    <iso3>0.5</iso3>
                    <iso4>0.5</iso4>
                    <iso5>0.6</iso5>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <iso0>0.5</iso0>
                    <iso1>0.6</iso1>
                    <iso2>0.6</iso2>
                    <iso3>0.7</iso3>
                    <iso4>0.7</iso4>
                    <iso5>1.0</iso5>
                </SIGMA_LF>
            </BAYER_MODE>
            <BAYER_MODE_PORTRAIT>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.5 </NOISE_GAIN>
                <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 300   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>   <!--[0,6400]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>17  25  0.04  0.02</iso0>
                    <iso1>18  25  0.10   0.16 </iso1>
                    <iso2>18  25  0.10  0.14 </iso2>
                    <iso3>25  40  0.10  0.14</iso3>
                    <iso4>17  40  0.15  0.20</iso4>
                    <iso5>25  60  0.18  0.20</iso5>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>100  120  0.3  0.5 </iso0>
                    <iso1>18  25  0.10  0.30 </iso1>
                    <iso2>18  25  0.14  0.20 </iso2>
                    <iso3>18  25  0.14  0.20 </iso3>
                    <iso4>18  25  0.14  0.20 </iso4>
                    <iso5>18  25  0.16  0.20 </iso5>
                </LUMA_BLR_LF>
                <!--              iso0  iso1  iso2  iso3  iso4  iso5 -->
                <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>   <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <iso0>0.4</iso0>
                    <iso1>0.4</iso1>
                    <iso2>0.4</iso2>
                    <iso3>0.5</iso3>
                    <iso4>0.5</iso4>
                    <iso5>0.6</iso5>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <iso0>0.5</iso0>
                    <iso1>0.6</iso1>
                    <iso2>0.6</iso2>
                    <iso3>0.7</iso3>
                    <iso4>0.7</iso4>
                    <iso5>1.0</iso5>
                </SIGMA_LF>
            </BAYER_MODE_PORTRAIT>
            <TELE_1X_MODE>
               <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.0 </NOISE_GAIN>
                <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 100   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>
                <!--[0,6400]-->
                <LUMA_BLR_HF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                <iso0>17  25  0.02  0.01</iso0>
                <iso1>18  25  0.06  0.03 </iso1>
                <iso2>18  25  0.06  0.03 </iso2>
                <iso3>25  40  0.1  0.05</iso3>
                <iso4>17  40  0.15  0.1</iso4>
                <iso5>25  60  0.25  0.15</iso5>
              </LUMA_BLR_HF>
              <LUMA_BLR_LF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                <iso0>17  25  0.04  0.5</iso0>
                <iso1>18  25  0.07  0.5</iso1>
                <iso2>18  25  0.1   0.5</iso2>
                <iso3>25  40  0.2   0.5</iso3>
                <iso4>17  25  0.2   0.5</iso4>
                <iso5>25  60  0.3   0.5</iso5>
              </LUMA_BLR_LF>
              <!--                iso0  iso1  iso2  iso3  iso4  iso5 -->
              <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>
              <!--[0,6400]-->
              <SIGMA_HF>
                <!--[0,4]-->
                <iso0>0.4</iso0>
                <iso1>0.4</iso1>
                <iso2>0.4</iso2>
                <iso3>0.5</iso3>
                <iso4>0.5</iso4>
                <iso5>0.6</iso5>
              </SIGMA_HF>
              <SIGMA_LF>
                <!--[0,4]-->
                <iso0>0.5</iso0>
                <iso1>0.6</iso1>
                <iso2>0.6</iso2>
                <iso3>0.7</iso3>
                <iso4>0.7</iso4>
                <iso5>1.0</iso5>
              </SIGMA_LF>
            </TELE_1X_MODE>
            <TELE_2X_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.0 </NOISE_GAIN>
                <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 100   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>
                <!--[0,6400]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>17  25  0.02  0.01  </iso0>
                    <iso1>18  25  0.06  0.03  </iso1>
                    <iso2>18  25  0.06  0.03  </iso2>
                    <iso3>25  40  0.1   0.05  </iso3>
                    <iso4>17  40  0.15  0.1   </iso4>
                    <iso5>25  60  0.25  0.15  </iso5>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>17  25  0.04   0.03 </iso0>
                    <iso1>18  25  0.07   0.05 </iso1>
                    <iso2>18  25  0.1    0.08 </iso2>
                    <iso3>25  40  0.2    0.1  </iso3>
                    <iso4>17  25  0.2    0.1  </iso4>
                    <iso5>25  60  0.3    0.2  </iso5>
                </LUMA_BLR_LF>
                <!--                iso0  iso1  iso2  iso3  iso4  iso5 -->
                <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>
                <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <iso0>0.4</iso0>
                    <iso1>0.4</iso1>
                    <iso2>0.4</iso2>
                    <iso3>0.5</iso3>
                    <iso4>0.5</iso4>
                    <iso5>0.6</iso5>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <iso0>0.5</iso0>
                    <iso1>0.6</iso1>
                    <iso2>0.6</iso2>
                    <iso3>0.7</iso3>
                    <iso4>0.7</iso4>
                    <iso5>1.0</iso5>
                </SIGMA_LF>
            </TELE_2X_MODE>
            <QRF_MODE>
                <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.0 </NOISE_GAIN>
              <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
              <LUMA_BLR_ISO_SECTION> 300   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>
              <!--[0,6400]-->
              <LUMA_BLR_HF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                <iso0>17  25  0.04  0.02</iso0>
                <iso1>18  25  0.15  0.3 </iso1>
                <iso2>18  25  0.15  0.3 </iso2>
                <iso3>25  40  0.32  0.24</iso3>
                <iso4>17  40  0.40  0.36</iso4>
                <iso5>25  60  0.40  0.36</iso5>
              </LUMA_BLR_HF>
              <LUMA_BLR_LF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                <iso0>17  25  0.2   0.5</iso0>
                <iso1>18  25  0.07  0.5</iso1>
                <iso2>18  25  0.14  0.5</iso2>
                <iso3>25  40  0.4   0.5</iso3>
                <iso4>17  25  0.4   0.5</iso4>
                <iso5>25  60  0.6   0.5</iso5>
              </LUMA_BLR_LF>
              <!--                iso0  iso1  iso2  iso3  iso4  iso5 -->
              <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>
              <!--[0,6400]-->
              <SIGMA_HF>
                <!--[0,4]-->
                <iso0>0.4</iso0>
                <iso1>0.4</iso1>
                <iso2>0.4</iso2>
                <iso3>0.5</iso3>
                <iso4>0.5</iso4>
                <iso5>0.6</iso5>
              </SIGMA_HF>
              <SIGMA_LF>
                <!--[0,4]-->
                <iso0>0.5</iso0>
                <iso1>0.6</iso1>
                <iso2>0.6</iso2>
                <iso3>0.7</iso3>
                <iso4>0.7</iso4>
                <iso5>1.0</iso5>
              </SIGMA_LF>
            </QRF_MODE>
            <FORE_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.0 </NOISE_GAIN>
                <!--                   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 100   300   800   1500  3000  5000</LUMA_BLR_ISO_SECTION>    <!--[0,6400]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>64   150  0.2  0.0 </iso0>
                    <iso1>64   150  0.2  0.0 </iso1>
                    <iso2>64   180  0.2  0.0 </iso2>
                    <iso3>80   180  0.3  0.0 </iso3>
                    <iso4>80   180  0.4  0.0 </iso4>
                    <iso5>80   180  0.5  0.0 </iso5>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <iso0>64   150  0.2   0.0 </iso0>
                    <iso1>64   150  0.2   0.0 </iso1>
                    <iso2>64   180  0.2   0.0 </iso2>
                    <iso3>80   180  0.3   0.0 </iso3>
                    <iso4>80   180  0.4   0.0 </iso4>
                    <iso5>80   180  0.5   0.0 </iso5>
                </LUMA_BLR_LF>
                
                <!--              iso0  iso1  iso2  iso3  iso4  iso5 -->
              <SIGMA_ISO_SECTION> 100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>    <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <iso0>0.4</iso0>
                    <iso1>0.4</iso1>
                    <iso2>0.4</iso2>
                    <iso3>0.5</iso3>
                    <iso4>0.5</iso4>
                    <iso5>0.6</iso5>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <iso0>0.5</iso0>
                    <iso1>0.6</iso1>
                    <iso2>0.6</iso2>
                    <iso3>0.7</iso3>
                    <iso4>0.7</iso4>
                    <iso5>1.0</iso5>
                </SIGMA_LF>
                <RANDOM_NOISE>
                  <!--luma_threshold1  luma_threshold2 luma_threshold3  noise1  noise2  noise3-->
                  <iso0>150  200  250  0   0  0</iso0>
                  <iso1>150  200  250  0   0  0</iso1>
                  <iso2>180  200  250  0   0  0</iso2>
                  <iso3>180  200  250  0   0  0</iso3>
                  <iso4>180  200  250  0   0  0</iso4>
                  <iso5>180  200  250  0   0  0</iso5>
                </RANDOM_NOISE>
            </FORE_MODE>
        </NOISE_ADD_BACK_FACE>
        <FACE_STRATEGY>
            <QUADRA_MODE>
                <USE_FACE_REGISTRATION>1</USE_FACE_REGISTRATION>
                <FACE_AREA_THRESH>62500</FACE_AREA_THRESH>
                <USE_FACE_WARP>1</USE_FACE_WARP>
                <FACE_VST>
                    <USE_FACE_VST> 0 </USE_FACE_VST>
                    <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6  iso7  -->
                    <VST_ISO_SECTION> 50    100    200    400    700    1500    2500  4000</VST_ISO_SECTION>
                    <!--vstDegree   blurKenerlLength skinBinaryThresh sigma-->
                    <!--[0,2]        [3-7]             [0-255]       [0-128]-->
                    <iso0>0.7         5                 128            1.5   </iso0>
                    <iso1>0.7         5                 128            1.5   </iso1>
                    <iso2>0.75        5                 128            1.5   </iso2>
                    <iso3>0.75        5                 128            1.5   </iso3>
                    <iso4>0.8         5                 128            1.5   </iso4>
                    <iso5>0.85        5                 128            1.5   </iso5>
                    <iso6>0.9         5                 128            1.5   </iso6>
                    <iso7>0.95        3                 128            1.5   </iso7>
                </FACE_VST>
            </QUADRA_MODE>
            <WIDE_MODE>
                <USE_FACE_REGISTRATION>1</USE_FACE_REGISTRATION>
                <FACE_AREA_THRESH>250000</FACE_AREA_THRESH>
                <USE_FACE_WARP>1</USE_FACE_WARP>
                <FACE_VST>
                    <USE_FACE_VST> 1 </USE_FACE_VST>
                    <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6  iso7  -->
                    <VST_ISO_SECTION> 50    100    200    400    700    1500    2500  4000</VST_ISO_SECTION>
                    <!--vstDegree   blurKenerlLength skinBinaryThresh sigma-->
                    <!--[0,2]        [3-7]             [0-255]       [0-128]-->
                    <iso0>1.05        5                 128            1.5   </iso0>
                    <iso1>1.05        5                 128            1.5   </iso1>
                    <iso2>1.05        5                 128            1.5   </iso2>
                    <iso3>1.05        5                 128            1.5   </iso3>
                    <iso4>1.05        5                 128            1.5   </iso4>
                    <iso5>1.05        5                 128            1.5   </iso5>
                    <iso6>1.05        5                 128            1.5   </iso6>
                    <iso7>1.05        3                 128            1.5   </iso7>
                </FACE_VST>
                <FACE_SKIN_BEAUTY>
                    <USE_FACE_SKIN_BEAUTY> 0 </USE_FACE_SKIN_BEAUTY>
                    <!--         iso0   iso1    iso2    iso3    iso4   -->
                    <SKIN_BEAUTY_ISO_SECTION> 50    600    2500    3000    4000</SKIN_BEAUTY_ISO_SECTION>
                    <!--        iso0  iso1  iso2  iso3  iso4   -->
                    <MERGE_GAIN>0.3   0.3   0.3   0.0   0.0 </MERGE_GAIN>
                    <!--        LENGTH0  LENGTH1-->
                    <BOX_MAX_LENGTH_SECTION>250  300 </BOX_MAX_LENGTH_SECTION>
                    <SKIN_BINARY_THRESH> 220 </SKIN_BINARY_THRESH>
                </FACE_SKIN_BEAUTY>
            </WIDE_MODE>
            <BAYER_MODE>
                <USE_FACE_REGISTRATION>1</USE_FACE_REGISTRATION>
                <FACE_AREA_THRESH>250000</FACE_AREA_THRESH>
                <USE_FACE_WARP>1</USE_FACE_WARP>
                <FACE_VST>
                    <USE_FACE_VST> 1 </USE_FACE_VST>
                    <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6  iso7  -->
                    <VST_ISO_SECTION> 50    100    200    400    700    1500    2500  4000</VST_ISO_SECTION>
                    <!--vstDegree   blurKenerlLength skinBinaryThresh sigma-->
                    <!--[0,2]        [3-7]             [0-255]       [0-128]-->
                    <iso0>1.05        5                 128            1.5   </iso0>
                    <iso1>1.05        5                 128            1.5   </iso1>
                    <iso2>1.05        5                 128            1.5   </iso2>
                    <iso3>1.05        5                 128            1.5   </iso3>
                    <iso4>1.05        5                 128            1.5   </iso4>
                    <iso5>1.05        5                 128            1.5   </iso5>
                    <iso6>1.05        5                 128            1.5   </iso6>
                    <iso7>1.05        3                 128            1.5   </iso7>
                </FACE_VST>
            </BAYER_MODE>
            <TELE_1X_MODE>
                <USE_FACE_REGISTRATION>1</USE_FACE_REGISTRATION>
                <FACE_AREA_THRESH>250000</FACE_AREA_THRESH>
                <USE_FACE_WARP>1</USE_FACE_WARP>
                <FACE_VST>
                    <USE_FACE_VST> 0 </USE_FACE_VST>
                    <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6  iso7  -->
                    <VST_ISO_SECTION> 50    100    200    400    700    1500    2500  4000</VST_ISO_SECTION>
                    <!--vstDegree   blurKenerlLength skinBinaryThresh sigma-->
                    <!--[0,2]        [3-7]             [0-255]       [0-128]-->
                    <iso0>0.7         5                 128            1.5   </iso0>
                    <iso1>0.7         5                 128            1.5   </iso1>
                    <iso2>0.75        5                 128            1.5   </iso2>
                    <iso3>0.75        5                 128            1.5   </iso3>
                    <iso4>0.8         5                 128            1.5   </iso4>
                    <iso5>0.85        5                 128            1.5   </iso5>
                    <iso6>0.9         5                 128            1.5   </iso6>
                    <iso7>0.95        3                 128            1.5   </iso7>
                </FACE_VST>
            </TELE_1X_MODE>
            <TELE_2X_MODE>
                <USE_FACE_REGISTRATION>1</USE_FACE_REGISTRATION>
                <FACE_AREA_THRESH>250000</FACE_AREA_THRESH>
                <USE_FACE_WARP>1</USE_FACE_WARP>
                <FACE_VST>
                    <USE_FACE_VST> 0 </USE_FACE_VST>
                    <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6  iso7  -->
                    <VST_ISO_SECTION> 50    100    200    400    700    1500    2500  4000</VST_ISO_SECTION>
                    <!--vstDegree   blurKenerlLength skinBinaryThresh sigma-->
                    <!--[0,2]        [3-7]             [0-255]       [0-128]-->
                    <iso0>0.7         5                 128            1.5   </iso0>
                    <iso1>0.7         5                 128            1.5   </iso1>
                    <iso2>0.75        5                 128            1.5   </iso2>
                    <iso3>0.75        5                 128            1.5   </iso3>
                    <iso4>0.8         5                 128            1.5   </iso4>
                    <iso5>0.85        5                 128            1.5   </iso5>
                    <iso6>0.9         5                 128            1.5   </iso6>
                    <iso7>0.95        3                 128            1.5   </iso7>
                </FACE_VST>
            </TELE_2X_MODE>
            <QRF_MODE>
                <USE_FACE_REGISTRATION>1</USE_FACE_REGISTRATION>
                <FACE_AREA_THRESH>250000</FACE_AREA_THRESH>
                <USE_FACE_WARP>1</USE_FACE_WARP>
                <FACE_VST>
                    <USE_FACE_VST> 1 </USE_FACE_VST>
                    <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6  iso7  -->
                    <VST_ISO_SECTION> 50    100    200    400    700    1500    2500  4000</VST_ISO_SECTION>
                    <!--vstDegree   blurKenerlLength skinBinaryThresh sigma-->
                    <!--[0,2]        [3-7]             [0-255]       [0-128]-->
                    <iso0>1.15        5                 128            1.5   </iso0>
                    <iso1>1.15        5                 128            1.5   </iso1>
                    <iso2>1.15        5                 128            1.5   </iso2>
                    <iso3>1.15        5                 128            1.5   </iso3>
                    <iso4>1.15        5                 128            1.5   </iso4>
                    <iso5>1.15        5                 128            1.5   </iso5>
                    <iso6>1.15        5                 128            1.5   </iso6>
                    <iso7>1.15        3                 128            1.5   </iso7>
                </FACE_VST>
            </QRF_MODE>
            <FORE_MODE>
                <USE_FACE_REGISTRATION>1</USE_FACE_REGISTRATION>
                <FACE_AREA_THRESH>250000</FACE_AREA_THRESH>
                <USE_FACE_WARP>1</USE_FACE_WARP>
                <FACE_VST>
                    <USE_FACE_VST> 0 </USE_FACE_VST>
                     <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6  iso7  -->
                    <VST_ISO_SECTION> 50    100    200    400    700    1500    2500  4000</VST_ISO_SECTION>
                    <!--vstDegree   blurKenerlLength skinBinaryThresh sigma-->
                    <!--[0,2]        [3-7]             [0-255]       [0-128]-->
                    <iso0>1.00        5                 128            1.5   </iso0>
                    <iso1>1.00        5                 128            1.5   </iso1>
                    <iso2>1.05        7                 128            2.5   </iso2>
                    <iso3>1.05        7                 128            2.5   </iso3>
                    <iso4>1.05        7                 128            2.5   </iso4>
                    <iso5>1.10        7                 128            3.5   </iso5>
                    <iso6>1.10        7                 128            3.5   </iso6>
                    <iso7>1.10        7                 128            3.5   </iso7>
                </FACE_VST>
                <FACE_SKIN_BEAUTY>
                    <USE_FACE_SKIN_BEAUTY> 0 </USE_FACE_SKIN_BEAUTY>
                               <!--         iso0   iso1    iso2    iso3    iso4   -->
                    <SKIN_BEAUTY_ISO_SECTION> 50    600    2500    3000    4000</SKIN_BEAUTY_ISO_SECTION>
                    <!--        iso0  iso1  iso2  iso3  iso4   -->
                    <MERGE_GAIN>0.3   0.3   0.3   0.0   0.0 </MERGE_GAIN>
                               <!--        LENGTH0  LENGTH1-->
                    <BOX_MAX_LENGTH_SECTION>250  300 </BOX_MAX_LENGTH_SECTION>
                    <SKIN_BINARY_THRESH> 220 </SKIN_BINARY_THRESH>
                </FACE_SKIN_BEAUTY>
            </FORE_MODE>
        </FACE_STRATEGY>
        <PP_MASK_FLAG>
          <PP_FLAG> 0 </PP_FLAG>
          <PP_ALL_FRAMES_ON> 0 </PP_ALL_FRAMES_ON>
          <PP_ISO_MAX> 99999 </PP_ISO_MAX>
        </PP_MASK_FLAG>
        <ISO_ERROR_RANGE>
            <THRESH_FLOOR> 0.02 </THRESH_FLOOR>
            <THRESH_CEILING> 0.15 </THRESH_CEILING>          
        </ISO_ERROR_RANGE>
        <VST_MAX>
            <BAYER>
                <ISO_SECTION> 50    100    200    800    2000    6400 </ISO_SECTION>
                <VSTMAX_GAIN_R>    1.0    1.0    1.0    1.0    1.03    1.03</VSTMAX_GAIN_R>
                <VSTMAX_GAIN_G>    1.0    1.0    1.0    1.0    1.0    1.0</VSTMAX_GAIN_G>
                <VSTMAX_GAIN_B>    1.0    1.0    1.0    1.0    1.03    1.03</VSTMAX_GAIN_B>
            </BAYER>
            <QUADRA>
                <ISO_SECTION> 50    100    200    800    3200    6400 </ISO_SECTION>
                <VSTMAX_GAIN>    1.0    1.0    1.0    1.0    1.0    1.0</VSTMAX_GAIN>
            </QUADRA>
            <WIDE>
                <ISO_SECTION> 50    100    200    800    3200    6000 </ISO_SECTION>
                <VSTMAX_GAIN>    1.0    1.0    1.0    1.0    1.0    1.0</VSTMAX_GAIN>
            </WIDE>
            <TELE>
                <ISO_SECTION> 50    100    200    800    3200    6400 </ISO_SECTION>
                <VSTMAX_GAIN>    1.0    1.0    1.0    0.95    0.95    0.95</VSTMAX_GAIN>
            </TELE>
            <TELE_2x>
                <ISO_SECTION> 50    100    200    800    3200    6400 </ISO_SECTION>
                <VSTMAX_GAIN>    1.0    1.0    1.0    1.0    1.0    1.0</VSTMAX_GAIN>
            </TELE_2x>
            <FORE>
                <ISO_SECTION> 50    100    200    800    3200    6400 </ISO_SECTION>
                <VSTMAX_GAIN>    1.0    1.0    1.0    1.0    1.0    1.0</VSTMAX_GAIN>
            </FORE>
        </VST_MAX>
        <MTFC>
          <WIDE_MODE>
            <ADD_MTFC_MASK> 0 </ADD_MTFC_MASK>
            <widthCenterShift> 0 </widthCenterShift>
            <heightCenterShift> 0 </heightCenterShift>
            <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6    iso7    iso8    iso9-->
            <ISO_SECTION> 50    100    200    400    700    1000    3000    5000    5800    6400 </ISO_SECTION>
            <!--sigmaInit  sigmaMax  rInit       rEnd        lpf_sigma   lf_ratio    skin_mf_ratio   skin_hf_ratio  body_mf_ratio   body_hf_ratio   background_mf_ratio   background_hf_ratio-->
            <!--[0,128]    [0,128]   [0,width]   [0,height]  [0,128]     [0,128]     [0,128]         [0,128]        [0,128]         [0,128]         [0,128]               [0,128]-->
            <iso0>128      128       100         1000        128         128          80              80            128             128             128                   128 </iso0>
            <iso1>128      128       100         1000        128         128          80              80            128             128             128                   128 </iso1>
            <iso2>128      128       100         1000        128         128          80              80            128             128             128                   128 </iso2>
            <iso3>128      128       100         1000        128         128          80              80            128             128             128                   128 </iso3>
            <iso4>128      128       100         1000        128         128          100             100           128             128             128                   128 </iso4>
            <iso5>0        0         100         1000        128         128          100             100           128             128             128                   128 </iso5>
            <iso6>0        0         100         1000        128         128          128             128           128             128             128                   128 </iso6>
            <iso7>0        0         100         1000        128         128          128             128           128             128             128                   128 </iso7>
            <iso8>0        0         100         1000        128         128          128             128           128             128             128                   128 </iso8>
            <iso9>0        0         100         1000        128         128          128             128           128             128             128                   128 </iso9>
            <USE_FACE_MTFC> 0 </USE_FACE_MTFC>
          </WIDE_MODE>
          <QUAD_MODE>
            <ADD_MTFC_MASK> 1 </ADD_MTFC_MASK>
            <widthCenterShift> 0 </widthCenterShift>
            <heightCenterShift> 0 </heightCenterShift>
            <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6    iso7    iso8    iso9-->
            <ISO_SECTION> 50    100    200    400    700    1000    3000    5000    5800    6400 </ISO_SECTION>
            <!--sigmaInit  sigmaMax  rInit       rEnd        lpf_sigma   lf_ratio    skin_mf_ratio   skin_hf_ratio  body_mf_ratio   body_hf_ratio   background_mf_ratio   background_hf_ratio-->
            <!--[0,255]    [0,255]   [0,width]   [0,height]  [0,128]     [0,128]     [0,128]         [0,128]        [0,128]         [0,128]         [0,128]               [0,128]-->
            <iso0>0         0       100         1000         128         128          100             100           100             118             100                   118 </iso0>
            <iso1>0         0       100         1000         128         128          100             100           100             118             100                   118 </iso1>
            <iso2>0         0       100         1000         128         128          100             100           100             118             100                   118 </iso2>
            <iso3>0         0       100         1000         128         128          100             100           100             118             100                   118 </iso3>
            <iso4>0         0       100         1000         128         128          100             100           100             118             100                   118 </iso4>
            <iso5>0         0       100         1000         128         128          100             100           100             118             100                   118 </iso5>
            <iso6>0         0       100         1000         128         128          100             100           100             118             100                   118 </iso6>
            <iso7>0         0       100         1000         128         128          100             100           100             118             100                   118 </iso7>
            <iso8>0         0       100         1000         128         128          100             100           100             118             100                   118 </iso8>
            <iso9>0         0       100         1000         128         128          100             100           100             118             100                   118 </iso9>
            <USE_FACE_MTFC> 0 </USE_FACE_MTFC>
          </QUAD_MODE>
          <FOV_MODE>
            <VGG_GAN_ISO_TH> 100 </VGG_GAN_ISO_TH>
            <ADD_MTFC_MASK> 1 </ADD_MTFC_MASK>
            <widthCenterShift> 0 </widthCenterShift>
            <heightCenterShift> 0 </heightCenterShift>
            <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6    iso7    iso8    iso9-->
            <ISO_SECTION> 50    100    200    400    700    1000    3000    5000    5800    6400 </ISO_SECTION>
            <!--sigmaInit  sigmaMax  rInit       rEnd        lpf_sigma   lf_ratio    skin_mf_ratio   skin_hf_ratio  body_mf_ratio   body_hf_ratio   background_mf_ratio   background_hf_ratio-->
            <!--[0,255]    [0,255]   [0,width]   [0,height]  [0,128]     [0,128]     [0,128]         [0,128]        [0,128]         [0,128]         [0,128]               [0,128]-->
            <iso0>128      192       350         500         128         128          100             100           100             118             100                   118 </iso0>
            <iso1>128      192       350         500         128         128          100             100           100             118             100                   118 </iso1>
            <iso2>128      192       350         500         128         128          100             100           100             118             100                   118 </iso2>
            <iso3>128      192       350         500         128         128          100             100           100             118             100                   118 </iso3>
            <iso4>128      192       350         500         128         128          100             100           100             118             100                   118 </iso4>
            <iso5>192      192       350         500         128         128          100             100           100             118             100                   118 </iso5>
            <iso6>192      192       350         500         128         128          100             100           100             118             100                   118 </iso6>
            <iso7>192      192       350         500         128         128          100             100           100             118             100                   118 </iso7>
            <iso8>192      192       350         500         128         128          100             100           100             118             100                   118 </iso8>
            <iso9>192      192       350         500         128         128          100             100           100             118             100                   118 </iso9>
            <USE_FACE_MTFC> 0 </USE_FACE_MTFC>
          </FOV_MODE>
          <FORE_MODE>
            <ADD_MTFC_MASK> 1 </ADD_MTFC_MASK>
            <widthCenterShift> 0 </widthCenterShift>
            <heightCenterShift> 0 </heightCenterShift>
            <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6    iso7    iso8    iso9-->
            <ISO_SECTION> 50    100    200    400    700    1000    3000    4000    5800    6400 </ISO_SECTION>
            <!--sigmaInit  sigmaMax  rInit       rEnd        lpf_sigma   lf_ratio    skin_mf_ratio   skin_hf_ratio  body_mf_ratio   body_hf_ratio   background_mf_ratio   background_hf_ratio-->
            <!--[0,128]    [0,128]   [0,width]   [0,height]  [0,128]     [0,128]     [0,128]         [0,128]        [0,128]         [0,128]         [0,128]               [0,128]-->
            <iso0>128      128       100         1000        200         128         80              80             120             120             120                   120 </iso0>
            <iso1>128      128       100         1000        200         128         80              80             120             120             120                   120 </iso1>
            <iso2>128      128       100         1000        200         128         80              80             120             120             120                   120 </iso2>
            <iso3>128      128       100         1000        200         128         80              100            120             120             120                   120 </iso3>
            <iso4>128      128       100         1000        200         128         100             100            120             120             120                   120 </iso4>
            <iso5>128      128       100         1000        200         128         100             100            140             140             140                   140 </iso5>
            <iso6>128      128       100         1000        200         128         128             128            140             140             140                   140 </iso6>
            <iso7>128      128       100         1000        200         128         128             128            140             140             140                   140 </iso7>
            <iso8>128      128       100         1000        200         128         128             128            140             140             140                   140 </iso8>
            <iso9>128      128       100         1000        200         128         128             128            140             140             140                   140 </iso9>
            <USE_FACE_MTFC> 1 </USE_FACE_MTFC>
          </FORE_MODE>
        </MTFC>
        <GPU_ENABLE>0</GPU_ENABLE>
        <!--         fore       0.6x    1x      2x      5.5x    7.9x    lfnet     lfnet_big    ANNA1x    ANNA2x      ELSAP10x    ELSAP20x   HighRes    -->
        <PATCH_WIDTH>448        512     480     480     544     576     512       592          544       576         544         576        544</PATCH_WIDTH>
        <PATCH_HEIGHT>448       464     480     480     544     576     416       592          528       576         544         576        544</PATCH_HEIGHT>
        <OVERLAP_WIDTH>32       32      32      32      32      48      0         0            32        32          32          32         32</OVERLAP_WIDTH>
        <OVERLAP_HEIGHT>32      32      32      32      32      48      0         0            32        32          32          32         32</OVERLAP_HEIGHT>
        <HDRP_MODEL_ISO_THRESH>800</HDRP_MODEL_ISO_THRESH>
        <WIDE_BAYER_ISO_TH> 200 </WIDE_BAYER_ISO_TH>
        <!--网络模型目录和文件名-->
        <MODEL_PATH>/vendor/etc/camera/cnnmodel/AIRAW_V2/</MODEL_PATH>
        <MODEL_NAME>
            <!--1x~1.9x-->
            <QRF_MODE>airaw_qrf</QRF_MODE>
            <HDRP_MODE>    <!--hdrp AE上与lite合一-->
                <HDRP_NORMAL>airaw_lite</HDRP_NORMAL>
                <HDRP_HIGH_ISO>airaw_lite</HDRP_HIGH_ISO>
            </HDRP_MODE>
            <LITE_MODE>airaw_lite</LITE_MODE>
            <!--2x~5.5x-->
            <QUADRA_MODE>
                <QUADRA_NORMAL>airaw_quad</QUADRA_NORMAL>
                <QUADRA_MTFC>airaw_quad_mtfc</QUADRA_MTFC>
                <QUADRA_MTFC_VGG_GAN>airaw_quad_mtfc_fov</QUADRA_MTFC_VGG_GAN>
                <QUADRA_MTFC_HIGH_RES>airaw_quad_mtfc_high_res</QUADRA_MTFC_HIGH_RES>
            </QUADRA_MODE>
            <!--广角0.6x~1x-->
            <WIDE_MODE>
                <WIDE_NORMAL>airaw_wide_481</WIDE_NORMAL>
                <WIDE_MTFC>airaw_wide_mtfc</WIDE_MTFC>
                <WIDE_SEG>airaw_wide_481_seg</WIDE_SEG>
            </WIDE_MODE>
            <!--tele >5.5x-->
            <TELE_MODE>
                <TELE_1X>airaw_tele_520</TELE_1X>
                <TELE_2X>airaw_tele2x_520</TELE_2X>
                <TELE_3X_1X>airaw_tele3x</TELE_3X_1X>
                <TELE_3X_2X>airaw_tele3x_2x</TELE_3X_2X>
            </TELE_MODE>
            <!--elsap tele >10x-->
            <TELE_2_MODE>
                <TELE_2_1X>airaw_tele_2_1x</TELE_2_1X>
                <TELE_2_2X>airaw_tele_2_2x</TELE_2_2X>
            </TELE_2_MODE>
            <!--前置-->
            <FORE_MODE>
                <FORE_NORMAL>airaw_fore</FORE_NORMAL>
                <FORE_MTFC>airaw_fore_mtfc</FORE_MTFC>
            </FORE_MODE>
            <!--lfnet-->
            <LFNET>
                <LFNET_MAIN>airaw_lfnet</LFNET_MAIN>
                <LFNET_CONVOUT>airaw_lfConvOut</LFNET_CONVOUT>
            </LFNET>
        </MODEL_NAME>
    </NET>
</Config>
